Welcome to the new life music team! Each of you has expressed interest in
working with the new rehearsal band format experiment. For those of you who
were not able to make our kickoff meeting, here is a summary of what we
discussed:

**Why are we starting this band?**

The main band is optimized for experience musicians. There are some habits that
make it difficult for new members to jump in. For example:

* Song selection changes on short notice.
* Material is given on short notice and not always entirely accurate.
* There are lots of songs to learn.

We need new people rotating into the music ministry in order to keep it
healthy, but jumping directly into the primary band is not the an easy task. We
need a different format that gives intermediate players and new members a
chance to get up to speed with the music. That's what this band is intended to
be. We are not creating a new, separate band in the music program but a new
format to introduce new members and experiment with new practice methods. 

**What is different about this band?**

This band is pursuing excellence through rigorous preparation. We will:

* Have songs chosen a month in advance,
* Have accurate material available from the beginning in the correct key,
* Prepare the song order in advance,
* Not make changes to the song selection or material,
* Have an agenda for each practice, and
* Emphasize personal practice for learning parts.

For band members we will have lead sheets with all the chord changes recorded
and any runs notated. For the vocalists we will have individual parts recorded.
For both we will have reference material. We want to make personal practice
time meaningful so we won't make changes that waste the time our members have
spent practicing.

Our goal for every song will be first to be able to play it as well as the
recording. Of course it will take time to develop that level, but that is the
goal. First we will learn the music as it was written, and play it as close as
possible to the original. Once we know the song inside and out we may begin to
play with it as a band, but our first goal is to duplicate the professional
sound.

Ultimately the goals of this band are:

* To develop a new culture of excellence through preparation at New Life,
* Give new members an entry point to the New Life music program,
* Create a place for people to learn new skills (or learn a new instrument),
  and
* Prepare people to transition to regularly playing in the regular rotation.

**When do we practice?**

We are asking each member to find time during each week for personal practice.
Find the time that works best for you. It is worth the time to give our best
effort to the Lord. We're not going to make you keep a practice log, we trust
you to invest the time you feel necessary to thoroughly learn your part. Our
recommendation is that each member finds at least two hours during the week to
spend practicing their material or developing their skill on their instrument.
We will have practice together as a band, but this time will be wasted if we do
not each individually come having worked on our part.

We will come together once every other week for an hour and a half as a band
to rehearse. If we have all been practicing our parts individually, then our
practice together can be efficient and effective. **Our first practice will
be Tuesday, July 19th from 7pm to 8:30pm.** The full practice schedule for the
next two months is not completely determined, but the plan is:

* Tuesday, July 19th from 7 to 8:30pm,
* Tuesday, August 2nd from 7 to 8:30pm,
* Tuesday, August 16th from 7 to 8:30pm,
* Tuesday, August 30th from 7 to 8:30pm.

If any of these dates or times change we will let you know.

**What are the first songs we'll be doing?**

* [Defend Us (Jessica DiGiovanni)](https://www.youtube.com/watch?v=0hfA--ZwROQ&authuser=0)
* [Holy Spirit (Kari Jobe)](https://www.youtube.com/watch?v=XPPMSfCdUng&authuser=0)
* [Blessed Be Your Name (Tree63)](https://www.youtube.com/watch?v=0cAvqByM1Fk)

We will be performing these songs as recorded in the recordings above. Lead
sheets and parts will be sent out within the next few days. Please be listening
to the reference material in preparation for the first practice.

**First practice agenda:**

* Philosophy and approach towards practice, performance, and worship.
  - Why are we doing this?
  - What should we be practicing?
  - How do we make our personal practice effective?
  - What level of quality is acceptable for us?
  - How do we prepare spiritually to lead worship?
  - How do we combine musical excellence and spiritual sensitivity?
  - Short time of prayer.

* Introduction to each song:
  - Listen and disect the song.
  - Start working on the major parts of the song.


Finally, thank you all for your interest in this new endeavour! We are looking
forward to the opportunity to work with each of you.

Thanks,
Jonathan Bernard
